<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Bootstrap 2</title>

    <!-- referensi CSS add here ya -->
    <!-- this is reference for bootstrap -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
      <a href="#" class="navbar-brand">XA</a>
      <!-- collapsible button -->
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#collapsibleNavbar"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <!-- Navbar Links -->
      <div class="collapse navbar-collapse" id="collapseNavbar">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link disabled" href="#">About Me</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" href="#">Contact</a>
          </li>
        </ul>
      </div>
    </nav>

    <div class="jumbotron">
      <h1>Halaman Bootstrap 1</h1>
      <p>
        Halaman ini menggunakan framework Bootstrap sehingga bisa responsive
        lho!
      </p>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-3">
          <h3>Judul Artikel</h3>
          <p>
            isi artikel 1 isi artikel 1 isi artikel 1 isi artikel 1 isi artikel
            1 isi artikel 1 isi artikel 1 isi artikel 1
          </p>
        </div>

        <div class="col-sm-3">
          <h3>Judul Artikel</h3>
          <p>
            isi artikel 1 isi artikel 1 isi artikel 1 isi artikel 1 isi artikel
            1 isi artikel 1 isi artikel 1 isi artikel 1
          </p>
        </div>

        <div class="col-sm-3">
          <h3>Judul Artikel</h3>
          <p>
            isi artikel 1 isi artikel 1 isi artikel 1 isi artikel 1 isi artikel
            1 isi artikel 1 isi artikel 1 isi artikel 1
          </p>
        </div>

        <div class="col-sm-3">
          <h3>Judul Artikel</h3>
          <p>
            isi artikel 1 isi artikel 1 isi artikel 1 isi artikel 1 isi artikel
            1 isi artikel 1 isi artikel 1 isi artikel 1
          </p>
        </div>

        <div class="col-sm-3">
          <h3>Judul Artikel</h3>
          <p>
            isi artikel 1 isi artikel 1 isi artikel 1 isi artikel 1 isi artikel
            1 isi artikel 1 isi artikel 1 isi artikel 1
          </p>
        </div>
      </div>
    </div>

    <!-- referensi Javascript add here ya -->
    <!-- this is for javascript -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
    />
  </body>
</html>
